Subject: Request for Participation in Power Institute
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 06:28:00 -0700 (PDT)

Mr. Haedicke:

Please let me apologize in advance for not providing this response earlier
based on discussions with your assistant Ms. Elbertson.  I was trying to
clarify needs for the Institute with other planning committee members, and
then was involved in an unfortunate accident which has had be out of the
office for a major portion of the last 2 weeks.

As previously discussed through your assistant, we would be interested in
your participation as a panelist in a discussion to take place as part of
the Power Institute to take place on June 7 and 8, 2001 at South Texas
College of Law (downtown Houston).  The segment I would like to solicit your
participation in is entitled "E-Commerce in the New Energy World" at 1:00 PM
- 1:45 PM which was originally structured as a "speech", but the planners
would like to restructure as a round-table discussion including legal
representatives from Pantellos (confirmed), the newly-defunct Petrocosm and
yourself (Enron On-line).  The panel would be moderated with some "canned
questions" that we'd give you ahead of time, and some time for questions and
answers from the audience.  There would be little preparation other than
sharing your experiences.  I've faxed the brochure to 713-646-2600 for your
review.

If you are unavailable, we would welcome one of your attorneys from your
staff.  It's a great opportunity to "sell" Enron On-Line to a captive
audience of industry participants.

Please let me know at your earliest convenience.

Thanks,

Bret

Bret L. Strong
Winstead Sechrest & Minick
The Woodlands, TX 77381
281-367-2222